@charset "UTF-8";
/* default settings */
/* CUSTOM STYLES */
/* =================================================================== */
.mv:after {
  background: url("../../img/movement/kv_bg.jpg") no-repeat center/cover;
}
.mv__ttl {
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .mv__content {
    padding-top: 9.8125rem;
  }
}
@media (min-width: 768px) {
  .mv__content .slider__item {
    width: 24.9375rem;
  }
  .mv__content .slider__item:not(:last-child) {
    margin-right: 2.75rem;
  }
}
.mv__content .slider__item .url {
  text-decoration: none;
  color: #fff;
}
.mv__content .slider__item .img {
  border-radius: 1.25rem;
  overflow: hidden;
  position: relative;
  height: 18.6875rem;
}
.mv__content .slider__item .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.mv__content .slider__item .content {
  margin-top: 0.625rem;
}
.mv__content .slider__item .content__time {
  font-weight: 700;
}
.mv__content .slider__item .content__ttl {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}
.mv__content .slider:not(.is-initialized) {
  visibility: visible;
}
@media (max-width: 767px) {
  .mv__content .slider:not(.is-initialized) .slider__item {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .mv__content .slider.is-initialized .slider__item {
    margin-right: 0.625rem;
  }
}
@media (min-width: 768px) {
  .mv__content .slider .splide__track {
    overflow: visible;
  }
}
.mv__content .slider .splide__arrow {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  font-size: 0;
  width: 2.875rem;
  height: 2.875rem;
  -webkit-box-shadow: 0 0.1875rem 0.375rem 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 0.1875rem 0.375rem 0 rgba(0, 0, 0, 0.3);
  top: calc(50% - 2.0625rem);
  z-index: 1;
  border: none;
  background-color: #fff;
  cursor: pointer;
  padding: 0;
  opacity: 1;
}
.mv__content .slider .splide__arrow:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  border: solid #454E59;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 0.1875rem;
}
.mv__content .slider .splide__arrow[disabled] {
  opacity: 0.7;
}
.mv__content .slider .splide__arrow svg {
  display: none;
}
.mv__content .slider .splide__arrow--prev {
  left: -4.375rem;
}
@media (max-width: 767px) {
  .mv__content .slider .splide__arrow--prev {
    left: -0.9375rem;
  }
}
.mv__content .slider .splide__arrow--prev:before {
  -webkit-transform: translate(-50%, -50%) rotate(135deg);
          transform: translate(-50%, -50%) rotate(135deg);
}
.mv__content .slider .splide__arrow--next {
  right: -4.375rem;
}
@media (max-width: 767px) {
  .mv__content .slider .splide__arrow--next {
    right: -0.9375rem;
  }
}
.mv__content .slider .splide__arrow--next:before {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.topic {
  position: relative;
  z-index: 1;
  margin-block: 8.75rem 2.8125rem;
}
@media (max-width: 767px) {
  .topic {
    background-color: #fff;
    border-radius: 3.4375rem 3.4375rem 2.3125rem 2.3125rem;
    margin-top: 3.125rem;
  }
}
@media (min-width: 768px) {
  .topic .inner {
    background-color: #fff;
    max-width: 79.125rem;
    border-radius: 5rem;
    padding: 4rem 0.9375rem 3.875rem;
  }
}
@media (max-width: 767px) {
  .topic .inner {
    padding-block: 2.5rem;
  }
}
@media (min-width: 768px) {
  .topic__wrap {
    width: 68rem;
    margin-inline: auto;
  }
}
@media (min-width: 768px) {
  .topic__heading {
    padding-right: 12.1875rem;
    margin-left: -0.3125rem;
  }
}
.topic__heading .ttl {
  margin: 0;
  font-weight: 400;
  font-size: 2.25rem;
  line-height: 1.4444444444;
}
@media (max-width: 767px) {
  .topic__heading .ttl {
    font-size: 1.875rem;
  }
}
.topic__heading .desc {
  margin-top: 1.3125rem;
  font-size: 1.125rem;
  line-height: 1.6111111111;
}
@media (max-width: 767px) {
  .topic__heading .desc {
    margin-top: 1.1875rem;
  }
}
@media (min-width: 768px) {
  .topic__select {
    margin-top: -1.8125rem;
    text-align: right;
    padding-right: 0.375rem;
  }
}
@media (max-width: 767px) {
  .topic__select {
    margin-top: 1.25rem;
    text-align: center;
  }
}
.topic__select .select {
  display: inline-block;
  position: relative;
}
.topic__select .select:after {
  content: "";
  width: 1.25rem;
  height: 0.75rem;
  background: url("../../img/movement/ico_select.png") no-repeat center/100% 100%;
  position: absolute;
  top: 50%;
  right: 1.0625rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.topic__select .select select {
  width: 11.75rem;
  height: 3.375rem;
  display: block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: #4089D5;
  color: #fff;
  text-align: center;
  font-weight: 500;
  font-size: 1.125rem;
  border-radius: 1.75rem;
  cursor: pointer;
  padding-right: 0.9375rem;
  padding-bottom: 0.25rem;
}
.topic__select .select select::-ms-expand {
  display: none;
}
.topic__content {
  margin-top: 1.875rem;
}
@media (min-width: 768px) {
  .topic__content {
    width: 62.5rem;
    margin-inline: auto;
  }
  .topic__content:after {
    content: "";
    display: block;
    clear: both;
  }
}
@media (min-width: 768px) {
  .topic__content .item {
    width: 29.75rem;
    float: left;
    margin-top: 1.5625rem;
    position: relative;
  }
  .topic__content .item:nth-child(2n+1) {
    clear: left;
  }
  .topic__content .item:nth-child(2n+2) {
    margin-left: 3rem;
    top: 3.125rem;
  }
}
@media (max-width: 767px) {
  .topic__content .item:not(:last-child) {
    margin-bottom: 2.5rem;
  }
}
.topic__content .item__link {
  text-decoration: none;
  color: inherit;
  position: relative;
  display: block;
  padding-bottom: 2.4375rem;
}
@media (min-width: 768px) and (hover: hover) {
  .topic__content .item__link:hover .item__box .list-img__img .wrap-img {
    -webkit-transform: scale(0.97);
            transform: scale(0.97);
  }
}
@media (max-width: 767px) {
  .topic__content .item__link {
    padding-bottom: 2.25rem;
  }
}
.topic__content .item__link:after {
  content: "";
  position: absolute;
  z-index: 1;
  pointer-events: none;
  width: 4.375rem;
  height: 2.625rem;
  bottom: 0;
  right: 0;
}
@media (max-width: 767px) {
  .topic__content .item__link:after {
    width: 4rem;
    height: 2.5rem;
  }
}
.topic__content .item__ttl {
  margin: 0;
  color: #fff;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.2777777778;
  padding: 0.5rem 1.25rem;
  border-radius: 0.75rem 0.75rem 0 0;
  min-height: 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .topic__content .item__ttl {
    border-radius: 0.5rem 0.5rem 0 0;
  }
}
.topic__content .item__ttl span:not(:last-child):after {
  content: "×";
  margin-inline: 0.3125rem;
}
.topic__content .item__box {
  position: relative;
  background-color: #fff;
  padding: 1.25rem 1.0625rem 1.375rem;
  border-radius: 0 0 0 0.75rem;
}
@media (max-width: 767px) {
  .topic__content .item__box {
    border-radius: 0 0 0 0.5rem;
    padding-inline: 0.625rem;
  }
}
.topic__content .item__box .list-img__img {
  position: relative;
}
.topic__content .item__box .list-img__img .wrap-img {
  overflow: hidden;
  position: relative;
  border-radius: 0.625rem;
  height: 14.875rem;
}
@media (min-width: 768px) {
  .topic__content .item__box .list-img__img .wrap-img {
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
}
@media (max-width: 767px) {
  .topic__content .item__box .list-img__img .wrap-img {
    height: 9.25rem;
  }
}
.topic__content .item__box .list-img__img .wrap-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.topic__content .item__box .list-img .ico-x {
  display: none;
  position: absolute;
  width: 2rem;
  height: 2rem;
  z-index: 1;
}
@media (max-width: 767px) {
  .topic__content .item__box .list-img .ico-x {
    width: 1.625rem;
    height: 1.625rem;
  }
}
.topic__content .item__box .list-img .ico-x:before, .topic__content .item__box .list-img .ico-x:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0.9375rem;
  width: 2px;
  height: 100%;
  background-color: #454E59;
  border-radius: 2px;
}
@media (max-width: 767px) {
  .topic__content .item__box .list-img .ico-x:before, .topic__content .item__box .list-img .ico-x:after {
    left: 0.8125rem;
  }
}
.topic__content .item__box .list-img .ico-x:before {
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}
.topic__content .item__box .list-img .ico-x:after {
  -webkit-transform: rotateZ(-45deg);
          transform: rotateZ(-45deg);
}
.topic__content .item__box .txt {
  width: 23.1875rem;
  line-height: 1.5;
  margin-top: 1.25rem;
}
@media (max-width: 767px) {
  .topic__content .item__box .txt {
    width: 16.875rem;
  }
}
.topic__content .item__box .ico-circle {
  position: absolute;
  bottom: 1.4375rem;
  right: 1.375rem;
  width: 2.625rem;
  height: 2.625rem;
  border: 1px solid #454E59;
  border-radius: 2.625rem;
  background: url("../../img/common/icon_arr.svg") no-repeat center/0.8125rem;
  z-index: 1;
  pointer-events: none;
}
@media (max-width: 767px) {
  .topic__content .item__box .ico-circle {
    width: 2.25rem;
    height: 2.25rem;
    background-size: 0.625rem;
    bottom: 1.25rem;
    right: 0.75rem;
  }
}
.topic__content .item.--gray .item__ttl {
  background-color: #84898D;
}
.topic__content .item.--gray .item__link:after {
  background: url("../../img/movement/ico_triangle01.png") no-repeat center/100% 100%;
}
@media (max-width: 767px) {
  .topic__content .item.--gray .item__link:after {
    background-image: url("../../img/movement/ico_triangle01_sp.png");
  }
}
.topic__content .item.--gray .item__box {
  border: 0.1875rem solid #84898D;
}
@media (max-width: 767px) {
  .topic__content .item.--gray .item__box {
    border-width: 0.125rem;
  }
}
.topic__content .item.--orange .item__ttl {
  background-color: #FFB100;
}
.topic__content .item.--orange .item__link:after {
  background: url("../../img/movement/ico_triangle02.png") no-repeat center/100% 100%;
}
@media (max-width: 767px) {
  .topic__content .item.--orange .item__link:after {
    background-image: url("../../img/movement/ico_triangle02_sp.png");
  }
}
.topic__content .item.--orange .item__box {
  border: 0.1875rem solid #FFB100;
}
@media (max-width: 767px) {
  .topic__content .item.--orange .item__box {
    border-width: 0.125rem;
  }
}
.topic__content .item.--brown .item__ttl {
  background-color: #90887A;
}
.topic__content .item.--brown .item__link:after {
  background: url("../../img/movement/ico_triangle03.png") no-repeat center/100% 100%;
}
@media (max-width: 767px) {
  .topic__content .item.--brown .item__link:after {
    background-image: url("../../img/movement/ico_triangle03_sp.png");
  }
}
.topic__content .item.--brown .item__box {
  border: 0.1875rem solid #90887A;
}
@media (max-width: 767px) {
  .topic__content .item.--brown .item__box {
    border-width: 0.125rem;
  }
}
.topic__content .item.--blue .item__ttl {
  background-color: #4089D5;
}
.topic__content .item.--blue .item__link:after {
  background: url("../../img/movement/ico_triangle04.png") no-repeat center/100% 100%;
}
@media (max-width: 767px) {
  .topic__content .item.--blue .item__link:after {
    background-image: url("../../img/movement/ico_triangle04_sp.png");
  }
}
.topic__content .item.--blue .item__box {
  border: 0.1875rem solid #4089D5;
}
@media (max-width: 767px) {
  .topic__content .item.--blue .item__box {
    border-width: 0.125rem;
  }
}
.topic__content .item.--item-horizontal .list-img {
  display: grid;
}
.topic__content .item.--item-horizontal .item__box {
  padding-inline: 0.5rem;
}
@media (min-width: 768px) {
  .topic__content .item.--item-horizontal .item__box {
    padding-top: 3.875rem;
  }
}
.topic__content .item.--item-horizontal .item__box .txt {
  margin-top: 1.875rem;
  padding-left: 0.625rem;
}
.topic__content .item.--item-horizontal .item__box .ico-x {
  top: 50%;
  right: -1.875rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 767px) {
  .topic__content .item.--item-horizontal .item__box .ico-x {
    right: -1.5rem;
  }
}
.topic__content .item.--item-horizontal-2 .list-img {
  gap: 2.125rem;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 767px) {
  .topic__content .item.--item-horizontal-2 .list-img {
    gap: 1.5rem;
  }
}
.topic__content .item.--item-horizontal-2 .list-img__img .wrap-img {
  height: 10.25rem;
}
@media (max-width: 767px) {
  .topic__content .item.--item-horizontal-2 .list-img__img .wrap-img {
    height: 6.5rem;
  }
}
.topic__content .item.--item-horizontal-2 .list-img__img:not(:last-child) .ico-x {
  display: block;
}
.topic__content .item.--item-horizontal-3 .item__box .ico-x {
  width: 1.5rem;
  height: 1.5rem;
  right: -1.5625rem;
}
@media (max-width: 767px) {
  .topic__content .item.--item-horizontal-3 .item__box .ico-x {
    width: 1.125rem;
    height: 1.125rem;
    right: -1.125rem;
  }
}
.topic__content .item.--item-horizontal-3 .item__box .ico-x:before, .topic__content .item.--item-horizontal-3 .item__box .ico-x:after {
  left: 0.6875rem;
}
@media (max-width: 767px) {
  .topic__content .item.--item-horizontal-3 .item__box .ico-x:before, .topic__content .item.--item-horizontal-3 .item__box .ico-x:after {
    left: 0.5rem;
  }
}
.topic__content .item.--item-horizontal-3 .list-img {
  gap: 1.5rem;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 767px) {
  .topic__content .item.--item-horizontal-3 .list-img {
    gap: 1.125rem;
  }
}
.topic__content .item.--item-horizontal-3 .list-img__img .wrap-img {
  height: 4.75rem;
}
@media (max-width: 767px) {
  .topic__content .item.--item-horizontal-3 .list-img__img .wrap-img {
    height: 3.5rem;
  }
}
.topic__content .item.--item-horizontal-3 .list-img__img:not(:last-child) .ico-x {
  display: block;
}
.topic__content .item.--item-vertical .item__box .ico-x {
  left: 50%;
  bottom: -1.75rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1.75rem;
  height: 1.75rem;
}
@media (max-width: 767px) {
  .topic__content .item.--item-vertical .item__box .ico-x {
    width: 1.375rem;
    height: 1.375rem;
  }
}
.topic__content .item.--item-vertical .item__box .ico-x:before, .topic__content .item.--item-vertical .item__box .ico-x:after {
  left: 0.8125rem;
}
@media (max-width: 767px) {
  .topic__content .item.--item-vertical .item__box .ico-x:before, .topic__content .item.--item-vertical .item__box .ico-x:after {
    left: 0.625rem;
  }
}
.topic__content .item.--item-vertical .list-img__img .wrap-img {
  width: 11.8125rem;
  height: 4.75rem;
  margin-inline: auto;
}
@media (max-width: 767px) {
  .topic__content .item.--item-vertical .list-img__img .wrap-img {
    width: 9.875rem;
    height: 3.875rem;
  }
}
.topic__content .item.--item-vertical .list-img__img:not(:last-child) {
  margin-bottom: 1.875rem;
}
.topic__content .item.--item-vertical .list-img__img:not(:last-child) .ico-x {
  display: block;
}
.topic__btn {
  margin-top: 3.1875rem;
  text-align: center;
}
@media (max-width: 767px) {
  .topic__btn {
    margin-top: 1.9375rem;
  }
}
.topic__btn .btn-arrow {
  padding-block: 0.9375rem;
  cursor: pointer;
}
.topic__btn .btn-arrow:after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.modal__close {
  position: absolute;
  width: 3.625rem;
  height: 3.625rem;
  bottom: -5.625rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 3;
  cursor: pointer;
  border-radius: 100%;
  border: 2px solid #fff;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .modal__close {
    width: 2.25rem;
    height: 2.25rem;
    bottom: -3.125rem;
  }
}
.modal__close:before, .modal__close:after {
  content: "";
  position: absolute;
  width: 2px;
  background-color: #fff;
  height: 1.6875rem;
  top: 0.875rem;
  left: 1.625rem;
}
@media (max-width: 767px) {
  .modal__close:before, .modal__close:after {
    top: 0.3125rem;
    left: 1rem;
    height: 1.375rem;
  }
}
.modal__close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.modal__close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.modal__overlay {
  z-index: 900;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.34);
  display: none;
}
.modal__item {
  width: 58.125rem;
  margin: 0;
  position: fixed;
  z-index: 1000;
  top: 0;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: none;
}
@media (min-width: 768px) {
  .modal__item {
    padding-block: 2rem 7.5rem;
  }
}
@media (max-width: 767px) {
  .modal__item {
    top: 2.5rem;
    bottom: 4.375rem;
    width: 21.125rem;
  }
}
.modal__item.--gray .modal__ttl {
  background-color: #84898C;
}
.modal__item.--gray .modal__ttl:after {
  border-top: 1.875rem solid #84898C;
}
.modal__item.--orange .modal__ttl {
  background-color: #FFB100;
}
.modal__item.--orange .modal__ttl:after {
  border-top: 1.875rem solid #FFB100;
}
.modal__item.--brown .modal__ttl {
  background-color: #90887A;
}
.modal__item.--brown .modal__ttl:after {
  border-top: 1.875rem solid #90887A;
}
.modal__item.--blue .modal__ttl {
  background-color: #4089D5;
}
.modal__item.--blue .modal__ttl:after {
  border-top: 1.875rem solid #4089D5;
}
@media (max-width: 767px) {
  .modal__item.--item-horizontal .modal__content {
    padding-top: 3.125rem;
  }
}
.modal__item.--item-horizontal .modal__content .logo-modal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 3.0625rem;
}
.modal__item.--item-horizontal .modal__content .logo-modal__item {
  margin: 0;
}
.modal__item.--item-horizontal .modal__content .logo-modal__item:not(:last-child) .ico-x {
  display: block;
}
.modal__item.--item-horizontal .modal__content .logo-modal__item .ico-x {
  top: 50%;
  right: -2.875rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 767px) {
  .modal__item.--item-horizontal .modal__content .logo-modal__item .ico-x {
    width: 1.25rem;
    height: 1.25rem;
    right: -1.25rem;
  }
}
@media (max-width: 767px) {
  .modal__item.--item-horizontal .modal__content .logo-modal__item .ico-x:before, .modal__item.--item-horizontal .modal__content .logo-modal__item .ico-x:after {
    left: 0.5625rem;
  }
}
.modal__item.--item-horizontal-2 .modal__content .logo-modal {
  gap: 3.0625rem;
}
@media (max-width: 767px) {
  .modal__item.--item-horizontal-2 .modal__content .logo-modal {
    gap: 1.25rem;
  }
}
@media (max-width: 767px) {
  .modal__item.--item-horizontal-2 .modal__content .logo-modal__item {
    width: 7.5625rem;
    height: 5.9375rem;
  }
}
.modal__item.--item-horizontal-3 .modal__content .logo-modal {
  gap: 1.875rem;
}
@media (max-width: 767px) {
  .modal__item.--item-horizontal-3 .modal__content .logo-modal {
    gap: 1.25rem;
  }
}
.modal__item.--item-horizontal-3 .modal__content .logo-modal__item {
  width: 14.5625rem;
  height: 11.375rem;
}
@media (max-width: 767px) {
  .modal__item.--item-horizontal-3 .modal__content .logo-modal__item {
    width: 5.0625rem;
    height: 3.9375rem;
  }
}
@media (min-width: 768px) {
  .modal__item.--item-horizontal-3 .modal__content .logo-modal__item .ico-x {
    width: 2.1875rem;
    height: 2.1875rem;
    right: -2rem;
  }
  .modal__item.--item-horizontal-3 .modal__content .logo-modal__item .ico-x:before, .modal__item.--item-horizontal-3 .modal__content .logo-modal__item .ico-x:after {
    left: 1.0625rem;
  }
}
.modal__item.--item-vertical .modal__content .logo-modal__item {
  height: 10.6875rem;
}
@media (max-width: 767px) {
  .modal__item.--item-vertical .modal__content .logo-modal__item {
    height: 7.5625rem;
  }
}
.modal__item.--item-vertical .modal__content .logo-modal__item:not(:last-child) {
  margin-bottom: 3.0625rem;
}
@media (max-width: 767px) {
  .modal__item.--item-vertical .modal__content .logo-modal__item:not(:last-child) {
    margin-bottom: 2.1875rem;
  }
}
.modal__item.--item-vertical .modal__content .logo-modal__item:not(:last-child) .ico-x {
  display: block;
}
.modal__item.--item-vertical .modal__content .logo-modal__item .ico-x {
  bottom: -2.875rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 767px) {
  .modal__item.--item-vertical .modal__content .logo-modal__item .ico-x {
    bottom: -1.875rem;
  }
}
.modal__wrap {
  position: relative;
  height: 100%;
}
@media (min-width: 768px) {
  .modal__wrap {
    padding-block: 2.9375rem 1.875rem;
  }
}
.modal__wrap .mCSB_inside > .mCSB_container {
  margin-right: 0;
}
.modal__wrap .mCSB_scrollTools {
  opacity: 1;
  width: 1.6875rem;
}
@media (max-width: 767px) {
  .modal__wrap .mCSB_scrollTools {
    width: 0.875rem;
  }
}
.modal__wrap .mCSB_scrollTools .mCSB_draggerRail {
  opacity: 0;
}
.modal__wrap .mCSB_dragger .mCSB_dragger_bar {
  width: 0.5625rem;
  background-color: #4089D5 !important;
  border-radius: 1.875rem;
}
@media (max-width: 767px) {
  .modal__wrap .mCSB_dragger .mCSB_dragger_bar {
    width: 0.3125rem;
  }
}
@media (max-width: 767px) {
  .modal__wrap .mCustomScrollBox {
    border-radius: 0 0 1.25rem 1.25rem;
  }
}
@media (max-width: 767px) {
  .modal__scroll {
    height: 100%;
  }
}
.modal__inner {
  height: 100%;
  padding-block: 1.0625rem;
  background-color: #fff;
  border-radius: 1.25rem;
  margin-top: -1.875rem;
}
@media (max-width: 767px) {
  .modal__inner {
    padding-block: 0.9375rem;
    border-radius: 0 0 1.25rem;
    margin-top: -1.875rem;
  }
}
.modal__ttl {
  margin: 0;
  font-weight: 500;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1rem 1.25rem;
  border-radius: 0.625rem 0.625rem 0 0.625rem;
  z-index: 3;
  position: relative;
}
@media (min-width: 768px) {
  .modal__ttl {
    margin-left: -1.0625rem;
  }
}
@media (max-width: 767px) {
  .modal__ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    left: 0;
    right: 0;
    padding: 0.625rem 0.9375rem;
  }
}
.modal__ttl:after {
  content: "";
  position: absolute;
  bottom: -1.125rem;
  right: 0;
  width: 0;
  height: 0;
  border-left: 1.5625rem solid transparent;
}
.modal__ttl span {
  font-size: 1.4375rem;
  color: #fff;
  line-height: 1.4782608696;
}
@media (max-width: 767px) {
  .modal__ttl span {
    font-size: 1.25rem;
    line-height: 1.45;
  }
}
.modal__ttl span:not(:last-child):after {
  content: "×";
  margin-inline: 0.25rem;
}
.modal__content {
  padding: 3.625rem 1.875rem;
}
@media (max-width: 767px) {
  .modal__content {
    padding: 2.5rem 1.25rem 1.3125rem;
  }
}
.modal__content .logo-modal__item {
  width: 17.6875rem;
  height: 13.8125rem;
  margin-inline: auto;
  position: relative;
}
.modal__content .logo-modal__item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.modal__content .logo-modal__item .ico-x {
  display: none;
  position: absolute;
  width: 2.6875rem;
  height: 2.6875rem;
  z-index: 1;
}
@media (max-width: 767px) {
  .modal__content .logo-modal__item .ico-x {
    width: 1.625rem;
    height: 1.625rem;
  }
}
.modal__content .logo-modal__item .ico-x:before, .modal__content .logo-modal__item .ico-x:after {
  content: "";
  position: absolute;
  top: 0;
  left: 1.3125rem;
  width: 2px;
  height: 100%;
  background-color: #454E59;
  border-radius: 2px;
}
@media (max-width: 767px) {
  .modal__content .logo-modal__item .ico-x:before, .modal__content .logo-modal__item .ico-x:after {
    left: 0.8125rem;
  }
}
.modal__content .logo-modal__item .ico-x:before {
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}
.modal__content .logo-modal__item .ico-x:after {
  -webkit-transform: rotateZ(-45deg);
          transform: rotateZ(-45deg);
}
.modal__content .desc-modal {
  margin-top: 2.125rem;
  background-color: rgba(217, 228, 234, 0.26);
  border-radius: 1.25rem;
  color: #1B1D1F;
  line-height: 1.5;
  padding: 1.625rem 1.625rem 2rem;
}
@media (max-width: 767px) {
  .modal__content .desc-modal {
    padding: 1.25rem 0.9375rem;
    margin-top: 1.5rem;
  }
}
.modal__content .infor-modal {
  margin-top: 2.8125rem;
}
.modal__content .infor-modal__row:not(:last-child) {
  margin-bottom: 2.1875rem;
}
@media (max-width: 767px) {
  .modal__content .infor-modal__row:not(:last-child) {
    margin-bottom: 1.5625rem;
  }
}
.modal__content .infor-modal__ttl {
  margin: 0;
  font-size: 1.4375rem;
  font-weight: 500;
  color: #4089D5;
  position: relative;
  padding-left: 1.125rem;
}
@media (max-width: 767px) {
  .modal__content .infor-modal__ttl {
    font-size: 1.25rem;
    padding-left: 0.875rem;
  }
}
.modal__content .infor-modal__ttl:before {
  content: "";
  position: absolute;
  top: 0.875rem;
  left: 0;
  width: 0.6875rem;
  height: 0.6875rem;
  background-color: #4089D5;
  border-radius: 0.6875rem;
}
@media (max-width: 767px) {
  .modal__content .infor-modal__ttl:before {
    width: 0.4375rem;
    height: 0.4375rem;
    top: 0.75rem;
  }
}
.modal__content .infor-modal__content {
  line-height: 1.5;
  color: #1B1D1F;
  margin-top: 0.75rem;
  padding-left: 1.125rem;
}
@media (max-width: 767px) {
  .modal__content .infor-modal__content {
    margin-top: 0.25rem;
    padding-left: 0.875rem;
  }
}
.modal__content .infor-modal__content p {
  margin: 0;
}
.modal__content .infor-modal__content a {
  color: #2AB4D5;
}